Bug 535123 - (RHQ-1851) events page doesn't show the full source name
events page doesn't show the full source name
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-25 20:21 EDT by John Mazzitelli
Modified: 2014-11-09 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot-1.jpg (25.90 KB, image/jpeg)
2009-03-25 20:21 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2009-03-25 20:21:00 EDT
Events page has a table with a column "Source". This is typically an absolute filename, sometimes (most?) its a long name.

The filename gets trucated and you only see the beginning of the path. It would be nice to either

a) show the entire name in the column

or

b) leave it as is but have a tool-tip that pops up with the full path
Comment 1 Lukas Krejci 2009-05-04 06:35:41 EDT
The source path is now trimmed from the left (exposing the end of the path, which is possibly the more interesting bit) and has a tooltip with the full path.
Comment 2 Jeff Weiss 2009-06-29 11:28:58 EDT
My filename is not long enough to verify the left trim, but the hovertext is there which is enough to satisfy qa's needs.

rev4181
Comment 3 Red Hat Bugzilla 2009-11-10 15:48:04 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1851
Imported an attachment (id=368677)

Note You need to log in before you can comment on or make changes to this bug.